body {
    font-family: Arial, sans-serif;
    background: #f4f4f4;
}

.container {
    width: 400px;
    margin: 50px auto;
    background: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px gray;
}

input {
    width: 70%;
    padding: 10px;
}

button {
    padding: 10px;
    cursor: pointer;
}

li {
    margin-top: 10px;
}